/* ********************************************************************* */
/* Basis Layout */
body {
  color				: #333;
}
/* Helpers */
.underline {
  text-decoration   : underline;
}

.text-right {
  text-align        : right;
}

.bold {
  font-weight       : bold;
}

a.active {
  outline           : none;
}

a:focus {
  -moz-outline-style: none;
}

.font-normal {
  font-weight       : normal;
}

.pointer {
  cursor            : pointer;
}

.readonly {
  color             : #d0d0d0;
}

input.delete {
    background          : transparent url(/images/default/layout/delete-icon2.png) no-repeat scroll 0 center;
    border              : 0;
    text-indent         : 15px;
    display             : block;
    margin-left         : 5px;
    margin-top          : 5px;
    cursor              : pointer;
    text-align          : left;
}

input.delete:hover {
    text-decoration     : underline;
}

.italic {
    font-style          : italic;
}

.small {
    font-size           : 10px;
}


/* ********************************************************************* */
/* Left */




.box-watchlist,
.box-nextstep {
  margin-top        : 44px;
}

div.box-watchlist div.h2,
div.box-nextstep div.h2 {
  background        : 0;
  color             : #666666;
  border-bottom     : 1px solid #666666;
  padding           : 0;
}

div.box-watchlist div.h2 span {
  font-weight       : normal;
}

div.box-watchlist div.content {
  padding           : 15px  0;
}

div.box-nextstep div.content {
  padding           : 6px  0;
}

.box-watchlist table img {
  padding-right     : 5px;
}

.box-watchlist table tr,
.box-nextstep table tr {
  background        : url(/images/default/layout/content/dotted.png) repeat-x 0 bottom;
}

.box-watchlist table td {
  padding           : 5px 0;
  vertical-align    : top;
}

.box-nextstep table td {
  padding           : 4px 0;
}

.box-watchlist table td a {
  color             : #74A9D3;
  text-decoration   : underline;
}

.box-watchlist table td a:hover {
  text-decoration   : none;
}

.box-nextstep table td a {
  font-weight       : bold;
  color             : #666666;
}

.box-nextstep table td a:hover {
  text-decoration   : underline;
}

.box-notification {
  background-color  : #84C1F0;
  color             : #ffffff;
  padding           : 16px 20px 16px 20px;
  margin-top        : 31px;
}

.box-notification a {
  color             : #ffffff;
}

div.box-notification div.content {
  padding           : 0px;
}

div.box-notification .user {
  margin-bottom     : 15px;
}

div.box-notification .user div {
  text-decoration   : underline;
  font-weight       : bold;
  margin-bottom     : 5px;
}

div.box-notification .message img,
div.box-notification .logout img {
  margin-right      : 9px;
  float             : left;
  margin-top: 4px;
}

div.box-notification .message .image-text,
div.box-notification .logout .image-text {
  float             : left;
  width             : 170px;
}

div.box-notification .logout .image-text a {
  font-weight       : bold;
  text-decoration   : underline;
}

div.box-notification .logout .image-text a:hover {
  text-decoration   : none;
}

div.box-notification .logout {
  margin-top        : 5px;
}

div#navi-back {
  border-bottom     : 1px solid #666666;
  text-align        : center;
  margin-top        : 11px;
  background        : url(/images/default/layout/navi-back-bg.png) no-repeat center 0;
  padding: 5px 0;
}

div#navi-back a {
  color             : #ffffff;
  background        : url(/images/default/layout/arrow-up.gif) no-repeat 0 center;
  padding-left      : 12px;
  font-weight       : bold;
}

/* ********************************************************************* */
/* Content */

#content-content {
  padding           : 10px 12px 10px 20px;
  min-height        : 350px;
  line-height       : 130%;
}





/* Boxes (Left+Right) */
div.box .h2 {
  background-color  : #84c1f0;
}

div.box-express-order .h2 {
  border-bottom     : 1px solid #666666;
  color             : #666666;
  font-weight       : bold;
  margin            : 25px 15px 10px;
  background        : 0;
  padding           : 0;
}


/*Table Common*/
table.common tbody td {
  vertical-align    : top;
}

table.common tbody tr {
  height            : 1px;
  border-bottom: 1px dotted #ccc;
}

table.common tr.no-dotted-line {
  background-color  : #f2f2f2;
  border-bottom: 0;
}

table.common tr.no-dotted-line td {
  padding-bottom    : 1px;
}

table.common tr.next-no-dotted-line td {
  padding-top       : 1px;
}

table.common a {
  color             : #666666;
}

table.common thead td {
  background-color  : #009FE3;
  color             : #ffffff;
  border-bottom     : none;
  padding           : 2px 5px;
}

table.common thead td.first {
  padding-left      : 5px;
}

table.common tbody tr {
  background-color  : #f0f0f0;
  font-size         : 13px;
}

table.common tbody {
  background-color  : #f0f0f0;
  font-size         : 11px;
}

table.common tbody td {
  padding           : 5px 15px 5px 5px;
  border-bottom     : 0;
}

table.common tbody tr.even td {
  background        : 0;
}

table.fixed-first-last td.first {
  width             : 30px;
  padding-left      : 5px;
}

table.fixed-first-last td.last {
  width             : 56px;
  text-align        : right;
}

table.fixed-first-last td.last a,
table.fixed-first-last td.last input {
  float             : left;
}

table.fixed-first-last td.last input {
  margin-left       : 10px;
}
/*Table Form*/
table.form td {
    padding: 10px 0;
}

table.form #contact-company-select {
    width             : 265px;
}

table.form label {
    display           : inline;
}

table.form a {
    color             : #666666;
}

table.form input.text {
    width             : 100%;
}

table.form select {
    width             : 100%;
}

table.form input.city {
    width             : 184px;
}

table.form label.city {
    display           : inline;
    float             : none;
}

table.form #contact_memo {
    width             : 100%;
}

table.form input.zip {
    width             : 50px;
}
table.form .h2 {
  color             : #ffffff;
}
/* Table Options */
#content ul.table-options {
  list-style        : none;
  margin: 0 0 10px 0;
  padding-left      : 2px;
  float             : left;
}

#content ul.table-options li {
  float             : left;
  margin-right      : 2px;
}

fieldset.table-options-fields {
  float             : right;
}

ul.table-options li img {
  margin-top        : 5px;
}

/*Table*/
tr.dotted-line {
  background        : url(/images/default/layout/dotted.png) repeat-x 0 bottom;
  height            : 1px;
}

.box-message td.subject,
.box-message .first {
  font-weight       : bold;
  vertical-align    : top;
}

.content-box table.common td.first,
.content-box table.form td.first,
.content-box table.common td,
.content-box table.form td {
  padding-left      : 5px;
}

table.downloads a {
  color             : #666666;
}

table.downloads .download_size {
  color             : #999999;
}

table.article-image span.article-image-pager-label {
  float             : left;
}

table.article-image td.article-image-pager {
  text-align        : right;
}

table.article-image {
  margin-bottom     : 22px;
}

/* Active Line for Radiobuttons and Checkboxes */
table.common tbody tr.selection-active {
  background-color  : #D6FFE0;
}

/* Buttons + Links */
/********************/

ul.options input {
  border            : 0;
  color             : #ffffff;
  background        : #F7A600;
  padding: 10px 15px;
  border-radius: 4px;
  cursor            : pointer;
  font-weight       : bold;
}

ul.options a {
  color             : #ffffff;
  background        : #F7A600;
  padding: 10px 15px;
  border-radius: 4px;
  display           : inline-block;
  text-align        : center;
  border            : 0;
  text-decoration: none;
  font-weight: bold;
}
ul.options a:hover,
ul.options input:hover {
    background: #FFBD35;
}
ul.table-options a {
  color             : #ffffff;
  background        : #009FE3;
  width             : 167px;
  display           : block;
  text-align        : center;
  padding: 11px 10px 10px;
  text-decoration: none;
    border-radius: 4px;
}

ul.table-options a:hover {
  background        : #35c2ff;
}

fieldset.table-options-fields a {
  color             : #ffffff;
  background        : #999999;
  font-size         : 12px;
  display           : block;
  text-align        : center;
  float             : left;
  margin-left       : 10px;
  padding: 10px;
  text-decoration   : none;
  border-radius: 4px;
  font-weight: bold;
}

fieldset.table-options-fields a:hover {
  background        : #ddd;

}

fieldset.table-options-fields input {
  border            : 0;
  color             : #ffffff;
  background        : #999999;
  cursor            : pointer;
  font-size         : 12px;
  margin-bottom     : 10px;
  padding: 10px;
  border-radius: 4px;
  font-weight: bold;
}

fieldset.table-options-fields input:hover {
  background: #FFBD35;
  text-decoration   : none;
}

ul.table-options input {
  border            : 0;
  color             : #ffffff;
  background        : #009FE3;
  padding: 10px;
  cursor            : pointer;
  border-radius: 4px;
}

ul.table-options input:hover {
  background        : #35c2ff;
}

ul.table-options li.active a {
  color             : #ffffff;
  background        : #FFAA1B;
  font-size         : 12px;
  display           : block;
  text-align        : center;
  padding: 10px;
}

ul.table-options li.active a:hover {
  background        : #999999;
  text-decoration   : none;
}

ul.table-options li.first {
  background        : url(/images/default/layout/arrow-return.png) no-repeat 0 center;
  padding-left      : 15px;
  margin-left: 8px;
}
a.btn-blue,
a.text-snippet-insert-link,
input.btn-blue {
  color             : #ffffff !important;
  background        : #84C1F0;
  font-weight       : bold;
  display           : block;
  text-align        : center;
  border            : 0;
  padding: 10px 15px;
  cursor            : pointer;
  text-decoration: none;
  border-radius: 4px;
}

input.submit-raquo,
table.form input.submit-raquo {
  background        : #F7A600;
  border            : 0 none;
  color             : #FFFFFF;
  cursor            : pointer;
  float             : left;
  font-weight       : bold;
  padding: 5px 10px;
  margin-left       : 4px;
  border-radius: 4px;
}

.link-btn {
  float             : right;
  margin-top        : 10px;
}

input.text,
input,
select,
textarea {
  border            : 1px solid #969696;
  color             : #666666;
}

select.validerror,
textarea.validerror,
input.validerror {
  border            : 1px solid red;
}

ul.options {
  margin-bottom     : 20px !important;
}

input.icon-delete {
  background        : url(/images/default/layout/btn-delete-location.png) no-repeat;
  border            : 0;
  cursor            : pointer;
    width: 12px;
}

a.icon-edit {
  background        : url(/images/default/layout/btn-edit-location.png) no-repeat;
  width             : 14px;
  height            : 14px;
  display           : block;
}

a.icon-delete {
  background        : url(/images/default/layout/delete-icon.png) no-repeat;
  width             : 12px;
  height            : 13px;
  display           : block;
}

a.icon-pm {
  background        : url(/images/default/layout/email.png) no-repeat;
  width             : 16px;
  height            : 16px;
  display           : block;
  margin-left       : 5px;
}

a.link-to-top {
  display           : block;
  text-align        : right;
  font-size         : 11px;
  color             : #666666;
}
/*Search Box Internal*/
div.box-search-internal input.submit-raquo {
  float             : right;

}

div.box-search-internal .content-box-padding {
  padding           : 15px;
}

div.box-search-internal td.first {
  width             : 250px;
  padding-right     : 5px;
}

/*Anker - Box*/
.anker-box {
  background-color  : #F0F0F0;
  border            : 1px solid #999999;
  padding           : 8px 10px 10px;
  width             : 120px;
  float             : right;
}



/* Colors */
.red {
  color             : #ff0000;
}

.green {
  color             : #339900;
}

/* ********************************************************************* */
/* Modal Window */
.text-snippet-box {
  float             : right;
}
.text-snippets {
  position          : absolute;
  display           : none;
  z-index           : 9999;
  padding           : 10px;
  width             : 500px;
  border            : 3px solid #cdcdcd !important;
  background-color  : #fff;
  position          : absolute;
  overflow          : auto;
}

.text-snippets .dialog-info {
  float             : left;
  color             : #666666;
  font-weight       : bold;
}

.text-snippets table {
  border-collapse   : separate;
  border-spacing    : 5px;
  text-align        : left;
  margin-top        : 10px;
  border            : 1px solid #999999;
}

.text-snippets table tr {
  background-color  : #f9f9f9;
  margin            : 5px 0;
  cursor            : pointer;
}
.text-snippets table table td.dialog-descr {
  font-weight       : bold;
}
.text-snippets a.close {
  color             : #666;
  float             : right;
  border            : 1px solid #666666;
  padding           : 0 2px 0 3px;
  font-weight       : bold;
}

.text-snippets a.close :hover {
  text-decoration   : none;
}

/* ********************************************************************* */
/* Teaser */
.teaser {
    border-bottom   : 1px solid #ccc;
    margin-bottom   : 20px;
    padding-bottom  : 20px;
}
.teaser h2 a {
    color           : #666;
}
.teaser .image {
    width           : 140px;
    vertical-align  : top;
}
.teaser .text {
    padding-left    : 20px;
    vertical-align  : top;
}
/* ********************************************************************* */
/* Footer */
#main-menu-logo {
  float             : left;
  margin            : -46px 20px 0 20px;
  padding-bottom    : 20px;
}
span.price-gross {
  display           : block;
}
.module-articles-article-group .validerror {
    border-width    : 2px;
}